# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = openpmix-docs
pkgbase = openpmix
pkgver = 5.0.1-1
pkgdesc = Extended version of the PMI standard - documentation
url = https://github.com/openpmix/openpmix
builddate = 1707318974
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 5077056
arch = powerpc
license = BSD-3-Clause
makedepend = glibc
makedepend = hwloc
makedepend = perl
makedepend = libevent
makedepend = libevent_core-2.1.so
makedepend = libevent_pthreads-2.1.so
makedepend = python
makedepend = zlib
